Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Delete external link

DELETE/workspaces/{organizationId}/external-links/{id}
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
idstringrequired
Responses
204

External link deleted

404

External link not found

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://pile.nyc/workspaces/string/external-links/string' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
External link deleted

Was this page helpful?